.inpage-navigation {
    position: sticky;
    top: 60px;
    width: 100%;
    z-index: 100
}

.inpage-navigation .cq-placeholder {
    display: none
}

@media(min-width:1024px) {
    .inpage-navigation {
        top:0px
    }
}

.inpage-navigation .hyu-component.hyu-pip-in-page-nav-sticky {
    width: 100%
}

html.aem-AuthorLayer-Edit .inpage-navigation .hyu-component.hyu-pip-in-page-nav-sticky,
html.aem-AuthorLayer-Preview .inpage-navigation .hyu-component.hyu-pip-in-page-nav-sticky {
    position: static;
    z-index: 0
}

html.ie11 .inpage-navigation {
    position: static
}

html:has(.inpage-navigation) {
    scroll-behavior: smooth
}

.hyu-component[data-section-id],
.hyu-component [data-section-id] {
    scroll-margin-top: var(--site-header-height, 0)
}

.hyu-pip-in-page-nav {
    background-color: #002c5f;
    font-family: HyundaiSansHeadRegular;
    font-weight: 400;
    width: 100%
}

.hyu-pip-in-page-nav .in-page-nav-container {
    color: #fff;
    display: flex;
    height: auto;
    position: relative;
    width: 100%
}

.hyu-pip-in-page-nav .in-page-nav-container .container {
    display: flex;
    flex-direction: column;
    position: relative
}

@media(min-width:1024px) {
    .hyu-pip-in-page-nav .in-page-nav-container {
        height: 60px;
        position: relative
    }

    .hyu-pip-in-page-nav .in-page-nav-container .container {
        align-items: center;
        flex-direction: row
    }
}

.hyu-pip-in-page-nav .logo-container {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin: 15px 0 0
}

.hyu-pip-in-page-nav .logo-container .in-page-cta-container {
    flex: 1 0 auto;
    text-align: right;
    transition: all .3s ease-in-out
}

.hyu-pip-in-page-nav .logo-container .in-page-cta-container.hidden {
    display: none;
    z-index: -1
}

.hyu-pip-in-page-nav .logo-container .in-page-cta-container .btn {
    border-color: #fff;
    font-size: 15px;
    font-weight: 500;
    line-height: 40px;
    padding: 0 15px
}

@media(min-width:768px) {
    .hyu-pip-in-page-nav .logo-container .in-page-cta-container .btn {
        padding: 0 20px
    }
}

.hyu-pip-in-page-nav .logo-container a:not(.btn-white) {
    color: #fff
}

.hyu-pip-in-page-nav .logo-container a:not(.btn-white):hover {
    color: #fff;
    text-decoration: none
}

@media(min-width:1024px) {
    .hyu-pip-in-page-nav .logo-container {
        margin: 0
    }

    .hyu-pip-in-page-nav .logo-container .arrow-mobile {
        display: none
    }
}

.hyu-pip-in-page-nav .arrow-mobile {
    cursor: pointer;
    height: 24px;
    margin-top: 10px;
    position: relative;
    width: 45px
}

.hyu-pip-in-page-nav .arrow-mobile:after,
.hyu-pip-in-page-nav .arrow-mobile:before {
    background: #fff;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    right: 10px;
    top: 10px;
    transition: all .3s ease-in-out;
    width: 12px
}

.hyu-pip-in-page-nav .arrow-mobile:before {
    right: 18px;
    top: 1.5px;
    transform: rotate(45deg);
    transform-origin: left;
    transition: all .3s ease-in-out
}

.hyu-pip-in-page-nav .arrow-mobile:after {
    transform: rotate(-45deg);
    transform-origin: left
}

.hyu-pip-in-page-nav .logo-sm {
    display: block;
    height: 50px;
    width: auto
}

@media(min-width:1024px) {
    .hyu-pip-in-page-nav .logo-sm {
        display: none
    }
}

.hyu-pip-in-page-nav .logo-lg {
    display: none;
    height: 60px;
    width: auto
}

@media(min-width:1024px) {
    .hyu-pip-in-page-nav .logo-lg {
        display: block
    }
}

.hyu-pip-in-page-nav .logo-text {
    font-size: .8rem;
    font-weight: 600;
    line-height: 22px;
    white-space: nowrap
}

@media(min-width:768px) {
    .hyu-pip-in-page-nav .logo-text {
        font-size: 1.25rem;
        line-height: 25px;
        margin-right: 25px
    }
}

.hyu-pip-in-page-nav .open .cta-container,
.hyu-pip-in-page-nav .open .main-nav {
    height: auto;
    margin-bottom: 10px;
    opacity: 1
}

.hyu-pip-in-page-nav .open .cta-container {
    display: flex;
    flex-wrap: wrap
}

.hyu-pip-in-page-nav .open .links-item {
    flex: 1 0 50%
}

.hyu-pip-in-page-nav .open .arrow-mobile:after,
.hyu-pip-in-page-nav .open .arrow-mobile:before {
    right: 14px
}

.hyu-pip-in-page-nav .main-nav {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    height: 0;
    list-style-type: none;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    transition: all .3s ease-in-out;
    will-change: width, height, opacity
}

@media(min-width:1140px) {
    .hyu-pip-in-page-nav .main-nav.dxo-test-1 {
        height: 100%;
        justify-content: flex-start;
        margin-bottom: 0;
        opacity: 1;
        position: relative;
        width: 100%
    }
}

@media(min-width:1024px) {
    .hyu-pip-in-page-nav .main-nav:not(.dxo-test-1) {
        height: 100%;
        justify-content: flex-start;
        margin-bottom: 0;
        opacity: 1;
        position: relative;
        width: 100%
    }
}

.hyu-pip-in-page-nav .links-item {
    margin: auto 0;
    position: relative
}

.hyu-pip-in-page-nav .links-item a {
    color: #fff;
    padding: 0 0 5px;
    position: relative
}

.hyu-pip-in-page-nav .links-item a:after {
    background: #00aad2;
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    transition-duration: .3s;
    transition-property: width;
    transition-timing-function: ease-in-out;
    width: 0
}

.hyu-pip-in-page-nav .links-item a:hover {
    background: transparent;
    color: #fff;
    text-decoration: none
}

.hyu-pip-in-page-nav .links-item a:hover:after {
    right: auto;
    width: 100%
}

.hyu-pip-in-page-nav .links-item span {
    font-size: .875rem;
    line-height: 35px
}

@media(min-width:480px) {
    .hyu-pip-in-page-nav .links-item span {
        font-size: 1rem
    }
}

@media(min-width:1024px) {
    .hyu-pip-in-page-nav .links-item {
        margin: 0 25px 0 0;
        text-align: center
    }

    .hyu-pip-in-page-nav .links-item a {
        padding: 0
    }

    .hyu-pip-in-page-nav .links-item a:hover:after {
        width: 0
    }

    .hyu-pip-in-page-nav .links-item span {
        line-height: 60px
    }

    .hyu-pip-in-page-nav .links-item:after {
        background: #00aad2;
        bottom: 0;
        content: "";
        height: 3px;
        left: 0;
        position: absolute;
        transition-duration: .3s;
        transition-property: width;
        transition-timing-function: ease-in-out;
        width: 0
    }

    .hyu-pip-in-page-nav .links-item.active,
    .hyu-pip-in-page-nav .links-item:hover {
        background: transparent;
        text-decoration: none
    }

    .hyu-pip-in-page-nav .links-item.active:after,
    .hyu-pip-in-page-nav .links-item:hover:after {
        right: auto;
        width: 100%
    }
}

.hyu-pip-in-page-nav .links-item.hide-overflow {
    display: none
}

.hyu-pip-in-page-nav .cta-container {
    display: none;
    height: 0;
    opacity: 0;
    text-align: left
}

.hyu-pip-in-page-nav .cta-container .btn {
    border-color: #fff;
    font-size: 15px;
    font-weight: 500;
    line-height: 40px;
    margin: 5px 5px 5px 0
}

@media(min-width:1024px) {
    .hyu-pip-in-page-nav .cta-container {
        display: flex;
        flex: 0 0 auto;
        height: auto;
        margin-left: auto;
        opacity: 1;
        text-align: center
    }
}

.dxo-test-1 .btn {
    padding-left: 16px;
    padding-right: 16px
}

.hyu-pip-in-page-nav.theme--ioniq {
    background-color: #00aad2
}

.hyu-pip-in-page-nav.theme--ioniq .links-item:after,
.hyu-pip-in-page-nav.theme--ioniq .links-item a:after {
    background: #fff
}

.hyu-pip-in-page-nav.theme--ioniq .in-page-cta-container .btn:hover {
    color: #00aad2
}

.hyu-pip-in-page-nav.theme--n {
    background-color: #aacae6
}

.hyu-pip-in-page-nav.theme--n .logo-text {
    color: #000
}

.hyu-pip-in-page-nav.theme--n .arrow-mobile:after,
.hyu-pip-in-page-nav.theme--n .arrow-mobile:before {
    background-color: #000;
    height: 2px
}

.hyu-pip-in-page-nav.theme--n .links-item a,
.hyu-pip-in-page-nav.theme--n .links-item a:hover {
    color: #000
}

.hyu-pip-in-page-nav.theme--n .links-item:after,
.hyu-pip-in-page-nav.theme--n .links-item a:after {
    background: #e63312
}

.hyu-pip-in-page-nav.theme--n .in-page-nav-container,
.hyu-pip-in-page-nav.theme--n .logo-container a,
.hyu-pip-in-page-nav.theme--n .logo-container a:hover {
    color: #000
}

.hyu-pip-in-page-nav.theme--n .cta-container .btn,
.hyu-pip-in-page-nav.theme--n .in-page-cta-container .btn {
    border-color: #e63312;
    color: #fff
}

.hyu-pip-in-page-nav.theme--n .cta-container .btn:hover,
.hyu-pip-in-page-nav.theme--n .in-page-cta-container .btn:hover {
    border-color: #8c8c8c;
    color: #fff
}

.hyu-pip-in-page-nav.theme--ioniq-n {
    background-color: #000
}

.hyu-pip-in-page-nav.theme--ioniq-n .logo-text {
    color: #fff;
    font-size: 1rem
}

.hyu-pip-in-page-nav.theme--ioniq-n .links-item span {
    font-size: 1rem
}

.hyu-pip-in-page-nav.theme--ioniq-n .links-item:after,
.hyu-pip-in-page-nav.theme--ioniq-n .links-item a:after {
    background: #fff
}